Origami Frontend Components & Services

Polyfills: g-audio

g-audio is not maintained by the Origami team. This means that the Origami team will not necessarily be able to help you with support requests. The people who maintain this component may be able to offer support, but it's not guaranteed.

g-audio has a support status of "experimental". This means that the component's API may change without notice, and there is no guarantee that the component is ready for production use.

g-audio@^2.0.2 should not require any JavaScript polyfills to support browsers which the FT support.

Status
experimental
Switch component view

GitHub: g-audio@2.0.2

Install g-audio

If using the Build Service, add g-audio@^2.0.2 to your script and link tags.

If using the npm package manager for a Manual Build, run npm install --save-peer "@financial-times/g-audio@^2.0.2".

Help & Support

g-audio is not supported directly by the Origami team. We make no guarantees, but will help if we can. First try contacting its maintainers at:

Slack: #djd-comms
Email: data.journalism.development@ft.com